Broken dependencies: lohit-konkani-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Sat Nov 14 15:54:37 UTC 2009



lohit-konkani-fonts has broken dependencies in the development tree:
On ppc:
	lohit-konkani-fonts-2.4.3-2.fc12.noarch requires /bin/sh
	lohit-konkani-fonts-2.4.3-2.fc12.noarch requires /bin/sh
On ppc64:
	lohit-konkani-fonts-2.4.3-2.fc12.noarch requires /bin/sh
	lohit-konkani-fonts-2.4.3-2.fc12.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list